export default {
  data() {
    return {
      seoTitle: 'Как найти оригинальную запчасть на авто?',
      seoDescription: 'Что делать, если необходимо заменить оригинальную '
        + 'запчасть своего автомобиля - где искать запчасти и как понять, '
        + 'что она подойдет именно к вашей машине. Подробнее о '
        + 'поиске оригинальных запчастей по VIN коду или номеру детали.',
    };
  },
};
